## Function `raFK4toFK5Radians( raFK4, decFK4, bepoch )`

Description:
  Converts a B1950.0 FK4 position to J2000.0 FK5 yielding Right Ascension. This assumes zero proper motion in the FK5 frame. The `bepoch` parameter is the epoch at which the position in the FK4 frame was determined.

Parameters:
  `raFK4` (floating point)
    right ascension in B1950.0 FK4 system (radians)
  `decFK4` (floating point)
    declination in B1950.0 FK4 system (radians)
  `bepoch` (floating point)
    Besselian epoch

Return Value (floating point):
  right ascension in J2000.0 FK5 system (radians)

Signature:
  `double raFK4toFK5Radians(double, double, double)`